Date:	Fri, 2 Jun 1995 00:06:22 -1000
From:	steveth@best.com (Steve Thomas)
Message-Id: <steveth.3.000A1B78@best.com>
Organization: NetMind Media
Subject: But Wait, There's Still More!  (was: Looking for a few...)

In article <3qmgtd$mi1@newsbf02.news.aol.com> coastlbrez@aol.com (CoastlBrez) writes:
>
>So make sure you stop by..... before you spend money on a name, make sure
>you like how it flies!!!!!
>

(Then buy the name--a brand you've come to trust...)

...and everyone who stops by will get a free set of Ginsu Knives!  It slices, 
it dices...

Is it just me, or anybody else getting a bit sick of such *blatent* 
*advertising* (not even general marketing, but just plain advertising) here on 
rec.kites"?

Yeesh.

____________
Steve Thomas
steveth@mindnet.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 2 Jun 1995 07:58:38 -1000
From:	skyvis@shell.portal.com (Richard P Cornwell)
Message-Id: <3qnjge$se4@news1.shell>
Organization: Portal Communications Company -- 408/973-9111 (voice) 408/973-8091 (data)
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)

Steve Thomas (steveth@best.com) wrote:
: In article <3qmgtd$mi1@newsbf02.news.aol.com> coastlbrez@aol.com (CoastlBrez) writes:
: >
: >So make sure you stop by..... before you spend money on a name, make sure
: >you like how it flies!!!!!
: >

: (Then buy the name--a brand you've come to trust...)

: ...and everyone who stops by will get a free set of Ginsu Knives!  It slices, 
: it dices...

: Is it just me, or anybody else getting a bit sick of such *blatent* 
: *advertising* (not even general marketing, but just plain advertising) here on 
: rec.kites"?


  I'm sick of it too... but I'm afraid we may as well get use to it. The net
aint the same place it was 5 years ago. In 5 more years it will be just 
another BBS. The question is did going commercial save the net or destroy it.

					Rich

----Note: no sig---------------


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 3 Jun 1995 10:08:28 -1000
From:	coastlbrez@aol.com (CoastlBrez)
Message-Id: <3qqffs$gme@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)

Dear Steve:

My apoligies if I have affended you with my (sic) advertising. I assure
you, this is not advertising. I have no idea who you are, or how long you
have been on the net, but I personally develop Web sites and pages, and
have been for 3 years now. I think I am slightly qualified to handles
these matters, and I am aware of the rules and regulations. 
On another topic, what I am sick of is the ever present "Boys Club"
attitude in the kiteing world in general. Forgive me, but I kiss no ones
*ss for approval, and will never associate with the ever present "Kite
Dudes of the Roundtable". 
By all means, please reccommend your favorite products to people whom
inquire. But I think you are like many other kite flyers. At first, you
had no clue, but after careful research, asking a few questions, and
trying as many new products as you could, you probably have become a
fairly well informed individual.
Please, for the sake of the sport, don't knock someone for trying to
promote a very good product at a fair price (which is had to find these
days) and promoting the sport that obviously you also love.
"Can't we all just get along ....... and stop screwing each other in the
process?" 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 4 Jun 1995 03:11:48 -1000
From:	kitejag@aol.com (KITEJAG)
Message-Id: <3qsbek$s78@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)

It doesn't happen often, but every once in a while I read something that I
can honestly say, "I wish I wrote".  Your recent posting RE: same subject
was absolutely, positively, 100 percent on time.  In my year on the net
I've seen well meaning folks slam dunked because they committed some minor
cyper fopaw or worse yet, had a theoretical difference with a kite
geru...and if one adds spurios postings from Texas, life can get pretty
miserable for folks who want to do nothing more than share experience,
discuss issues and make learned recommendations to help newcomers discover
kiting.

Please don't stop doing the things you do...I, for one, aprreciate
honesty, integrity and mutual respect.

 

    
John A. Gabby Jr.      

Think kindly thoughts.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 4 Jun 1995 09:40:06 -1000
From:	mr.nasty@ix.netcom.com (Frank Kenisky)
Message-Id: <3qt26m$cpa@ixnews2.ix.netcom.com>
Organization: Netcom
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)

In <3qsbek$s78@newsbf02.news.aol.com> kitejag@aol.com (KITEJAG) writes: 
>
>It doesn't happen often, but every once in a while I read something that I
>can honestly say, "I wish I wrote".  Your recent posting RE: same subject
>was absolutely, positively, 100 percent on time.  In my year on the net
>I've seen well meaning folks slam dunked because they committed some minor
>cyper fopaw or worse yet, had a theoretical difference with a kite
>geru...and if one adds spurios postings from Texas, life can get pretty
                        ^^^^^^^
>miserable for folks who want to do nothing more than share experience,
>discuss issues and make learned recommendations to help newcomers discover
>kiting.

Oooooooh! now whom could you be pointing out? I wonder? Maybe you
should reconsider what you write before you get a whole state of
rec.kiters flaming you. I guess that's why you don't write what you
wish you wrote.

>Please don't stop doing the things you do...I, for one, aprreciate
>honesty, integrity and mutual respect.
>
Mr.Nasty


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 5 Jun 1995 05:07:52 -1000
From:	td@research.att.com (Tom Duff <td@research.att.com> 0112730)
Message-Id: <D9pGp4.3It@research.att.com>
Organization: AT&T Bell Labs, Murray Hill, NJ
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)

kitejag@aol.com (KITEJAG) mistypes:
>and if one adds spurios postings from Texas
I've been to Spurios, so I know that it's in
Greece, not Texas.

	-Tom `ahh, those Mediterannean breezes' Duff


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 7 Jun 1995 07:49:08 -1000
From:	Michael Goldman <73164.1426@CompuServe.COM>
Message-Id: <3r4oqk$lj9$1@mhafc.production.compuserve.com>
Organization: via CompuServe Information Service
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)

>Is it just me, or anybody else getting a bit sick of such
>*blatent* 
>*advertising* (not even general marketing, but just plain
>advertising) here on 
>rec.kites"?
>
>Yeesh.
>
>Steve Thomas

I, for one, don't mind.  Especially in this case since the 
manufacturer is making their kites available to anyone who shows 
up to try.  This is perhaps the only way to receive timely 
information relating to these kind of opportunities.

-- 
Michael Goldman - Clifton, VA
73164.1426@COMPUSERVE.COM
member - AKA and KAK


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 12 Jun 1995 03:04:12 -1000
From:	mr.nasty@ix.netcom.com (Frank Kenisky)
Message-Id: <3rhe0c$e2k@ixnews3.ix.netcom.com>
Organization: Netcom
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)

In <3qnjge$se4@news1.shell> skyvis@shell.portal.com (Richard P Cornwell) writes:

>
>Steve Thomas (steveth@best.com) wrote:
>: In article <3qmgtd$mi1@newsbf02.news.aol.com> coastlbrez@aol.com (CoastlBrez)
writes:
>: >
>: >So make sure you stop by..... before you spend money on a name, make sure
>: >you like how it flies!!!!!
>: >
>
>: (Then buy the name--a brand you've come to trust...)
>
>: ...and everyone who stops by will get a free set of Ginsu Knives!  It slices,

>: it dices...
>
>: Is it just me, or anybody else getting a bit sick of such *blatent* 
>: *advertising* (not even general marketing, but just plain advertising) here
on 
>: rec.kites"?
>
>
>  I'm sick of it too... but I'm afraid we may as well get use to it.
The net
>aint the same place it was 5 years ago. In 5 more years it will be
just 
>another BBS. The question is did going commercial save the net or
destroy it.
>
>					Rich
>
>----Note: no sig---------------

Agreed. Some people think it's so smart to put advertising in their
sig's. I can see placing name, address, phone number and web site but
when you start using the sig to place blatant advertising, you are
abusing the net. Their have been other who walk the grey area with a
fine line.

There are others (Hoy Quan [sp]) who do not place advertisments in
their posts. There is one among a few who think it smart. I agree to do
away with this type of blatant advertising.
-- 
*************>>>>>>>>>>>>>MR.NASTY<<<<<<<<<<<<<**************
Fiesta Kite Ideas	  http://www.tmn.com/kiteweb/home.htm
8302 Tiguex		  Mr.Nasty@ix.netcom.com
Universal City, TX 78148  (210) 659-1803 or (512) 326-6221
*************************************************************


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 12 Jun 1995 10:40:33 -1000
From:	David Alfano <David_Alfano@qmgate.arc.nasa.gov>
Message-Id: <3ri8o1$71b@onramp.arc.nasa.gov>
Organization: NASA Ames Research Center
Subject: Re: But Wait, There's Still More!  (was: Looking for a few...)


>

>Agreed. Some people think it's so smart to put advertising in their

>sig's. I can see placing name, address, phone number and web site but

>when you start using the sig to place blatant advertising, you are

>abusing the net. Their have been other who walk the grey area with a

>fine line.

>

>There are others (Hoy Quan [sp]) who do not place advertisments in

>their posts. There is one among a few who think it smart. I agree to do

>away with this type of blatant advertising.



  I think flaming and whining are abuses of the net.

Dave




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


